cgelsy.f(3)

NAME
cgelsy.f

SYNOPSIS

  Functions/Subroutines
subroutine cgelsy (M, N, NRHS, A, LDA, B, LDB, JPVT, RCOND, RANK, WORK, LWORK, RWORK, INFO)
CGELSY solves overdetermined or underdetermined systems for GE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.